include	clib.inc
include	conio.inc
include	mouse.inc

DPROC	@scputa	; (X, Y, BYTE, COUNT) - BL,BH,AL,CX
	push	bx
	call	@getxyp
	call	@wcputa
  ifdef __MOUSE__
	call	mouseshow
  endif
	pop	bx
	ret
PEND	@scputa

	END
